CVE-2009-3118

Metadata

CVE-2009-3118
7.5
packetstormsecurity.org, vupen.com
2009-09-09
2017-06-06 20:21

Description

SQL injection vulnerability in mod/poll/comment.php in the vote module in Danneo CMS 0.5.2 and earlier allows remote attackers to execute arbitrary SQL commands via the comtext parameter, in conjunction with crafted comname and comtitle parameters, in a poll action to index.php, related to incorrect input sanitization in base/danneo.function.php.

Related Vulnerabilities